import { RTEListItemBlock } from '../../blocks/list-item-block';
import { RTERenderContext } from '../../../interface';
import { RTEBlockTextNodesRenderer } from './block-text-nodes-renderer.abstract';
declare class RTEListItemBlockRenderer extends RTEBlockTextNodesRenderer {
  render(block: RTEListItemBlock, renderContext: RTERenderContext): HTMLElement;
  private renderChildren;
}
declare const _default: RTEListItemBlockRenderer;
export default _default;
